## plasma-widget-teacooker 0.3.0

=== CMakeLists.txt ===
# Project Needs a name ofcourse
project(plasma-teacooker)

#set(CMAKE_BACKWARDS_COMPATIBILITY 2.2)
 
# Find the required Libaries
find_package(KDE4 REQUIRED)
include(KDE4Defaults)
find_package(Plasma REQUIRED)
 
add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(
   ${CMAKE_SOURCE_DIR}
   ${CMAKE_BINARY_DIR}
   ${KDE4_INCLUDES}
   )
 
# We add our source code here
set(teacooker_SRCS
	plasma-teacooker.cpp)

# Now make sure all files get to the right place
kde4_add_ui_files(teacooker_SRCS)
kde4_add_plugin(teacooker ${teacooker_SRCS})
target_link_libraries(teacooker
                      ${PLASMA_LIBS} ${KDE4_KDEUI_LIBS} ${KDE4_PHONON_LIBS})
 
install(TARGETS teacooker
        DESTINATION ${PLUGIN_INSTALL_DIR})
 
install(FILES plasma-applet-teacooker.desktop
        DESTINATION ${SERVICES_INSTALL_DIR})

install(FILES
    teacooker.svg
    DESTINATION ${DATA_INSTALL_DIR}/desktoptheme/default/widgets/)

install( FILES
    teacooker.notifyrc
    DESTINATION ${DATA_INSTALL_DIR}/teacooker)
