=== debian/changelog ===
plasma-widget-teacooker (0.3.0-0ubuntu9) maverick; urgency=low

  * Add cmake to build-dependencies as kdelibs5-dev no longer depends on it.
  * Switch to source format 3.0 (quilt).
  * Switch from cdbs to dh7 rules.
  * Bump Standards-Version to 3.8.4, no changes needed.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 19 May 2010 14:22:24 +0200

plasma-widget-teacooker (0.3.0-0ubuntu8) karmic; urgency=low

  * Remove plasmoid-teacooker transitional package not necessary now
  * Remove plasma-widget-teacooker.install no longer need
  * Bump Standards-Version to 3.8.3 no changes need
  * Build against kdelibs5-dev 4.3.2
  * Bump compat to 7
  * Bump debhelper build-depend version to 7
  * Use kde.mk from pkg-kde-tools and include debhelper.mk
  * Add include /usr/share/cdbs/1/rules/patchsys-quilt.mk to apply patches
  * Update Maintainer field to Ubuntu Developers
  * Add ${misc:Depends} to make lintian happy
  * Add README.source for quilt

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 14 Oct 2009 01:15:42 +0200

plasma-widget-teacooker (0.3.0-0ubuntu7) karmic; urgency=low

  * Transition from libplasma-dev to kdelibs5-dev
    - debian/control: change libplasma-dev to kdelibs5-dev
  * Transition from kde4.mk to pkg-kde-tools
    - debian/rules: Change '/usr/share/cdbs/1/class/kde4.mk' to
     '/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk'
    - debian/control: Build-Depend on 'pkg-kde-tools'
  * Drop cmake from build-deps
  * Bump Standards-Version to 3.8.1 
  * Drop debian/cdbs folder
  * Fix plasma-widget-teacooker.install

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Fri, 22 May 2009 22:14:50 +0200

plasma-widget-teacooker (0.3.0-0ubuntu6) jaunty; urgency=low

  * Rename plasmoid-* to plasma-widget-* to match upstream naming policy
    - Conflicts/replaces plasmoid-teacooker
    - Add transitional package
    - Adjust package description
  * debina/rules:
    - Switch to kde4.mk provided by cdbs
    - Remove THIS_SHOULD_GO_TO_UNSTABLE
  * Remove debian/cdbs/*

 -- Nathan Handler <nhandler@ubuntu.com>  Wed, 11 Feb 2009 23:40:05 +0000

plasmoid-teacooker (0.3.0-0ubuntu5) jaunty; urgency=low

  * Rebuild against new libplasma-dev and bump version required to 4.2.0
    to avoid inadvertent builds against the old version on slow archs

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Jan 2009 22:39:17 -0500

plasmoid-teacooker (0.3.0-0ubuntu4) jaunty; urgency=low

  * Rebuild again since amd64 got missed in the last one

 -- Scott Kitterman <scott@kitterman.com>  Sat, 17 Jan 2009 21:39:28 -0500

plasmoid-teacooker (0.3.0-0ubuntu3) jaunty; urgency=low

  * Patch CMakeLists.txt to work with annoyingly late in the release cycle
    build system changes
  * Rebuild for abi change

 -- Scott Kitterman <scott@kitterman.com>  Tue, 13 Jan 2009 14:08:46 -0500

plasmoid-teacooker (0.3.0-0ubuntu2) jaunty; urgency=low

  * Add debian/patches/libplasma3_api.patch to adjust for libplasma3
  * Bump required libplasma-dev version to 4.1.80~

 -- Scott Kitterman <scott@kitterman.com>  Thu, 18 Dec 2008 09:13:41 -0500

plasmoid-teacooker (0.3.0-0ubuntu1) intrepid; urgency=low

  * New Upstream Release.

 -- Egon Ashrafinia <wubbbi@gmx.de>  Wed, 30 Jun 2008 21:46:18 +0200

plasmoid-teacooker (0.2.0-0ubuntu1) intrepid; urgency=low

  * Initial release. (LP: #252388)

 -- Egon Ashrafinia <wubbbi@gmx.de>  Sun, 27 Jun 2008 21:40:18 +0200
