=== debian/control ===
Source: plasma-widget-teacooker
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Egon Ashrafinia <wubbbi@gmx.de>
Build-Depends: debhelper (>= 7.3.16~),
               pkg-kde-tools (>= 0.5.0~),
               cmake,
               kdelibs5-dev (>= 4:4.3.2)
Standards-Version: 3.8.4
Homepage: http://kde-look.org/content/show.php/Tea+Cooker?content=85564

Package: plasma-widget-teacooker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Teacooker plasma widget for KDE 4
 Teacooker is a handy timer for steeping tea.
 No longer will you have to guess at how long it takes for your tea to be ready.
 Simply select the type of tea you want to have,
 and it will alert you when the tea is ready to drink.
